please sync bubblemon 2.0.15-1 (universe) from debian unstable

Bug #595691 reported by xteejx on 2010-06-17
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
bubblemon (Ubuntu)
Wishlist
Unassigned

Bug Description

Binary package hint: bubblemon

Ubuntu changes that can be dropped:

  * FTBFS fixes.
  * Build dependency on libgnomeui-dev: implemented in Debian.

No other Ubuntu specific changes.

===========

bubblemon (2.0.15-1) unstable; urgency=low

  * New upstream release. (Closes: #470299, #581323)
  * New maintainer. (Closes: #581368)

Changed in bubblemon (Ubuntu):
importance: Undecided → Wishlist
status: New → Confirmed

ACKed.

Changed in bubblemon (Ubuntu):
status: Confirmed → Triaged
Jonathan Riddell (jr) wrote :

[Updating] bubblemon (2.0.14-0ubuntu3 [Ubuntu] < 2.0.15-1 [Debian])
 * Trying to add bubblemon...
2010-06-22 16:52:18 INFO - <bubblemon_2.0.15.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
2010-06-22 16:52:18 INFO - <bubblemon_2.0.15-1.debian.tar.gz: downloading from http://ftp.debian.org/debian/>
2010-06-22 16:52:18 INFO - <bubblemon_2.0.15-1.dsc: downloading from http://ftp.debian.org/debian/>
I: bubblemon [universe] -> bubblemon_2.0.14-0ubuntu3 [universe].

Changed in bubblemon (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers